.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-4b3e8a09-855b-f387-b1ea-6e8ec0b0bcdd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4b3e8a09-855b-f387-b1ea-6e8ec0b0bcdd) !important;
}
.lfr-layout-structure-item-f9f586ff-4fb2-7454-9013-fd596dddeba8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f9f586ff-4fb2-7454-9013-fd596dddeba8) !important;
}
.lfr-layout-structure-item-0bf97de3-0ad4-78f4-ffb2-8a5b18605d23 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1ecf0dfb-1819-e086-48e9-bb9ccb5903c6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1ecf0dfb-1819-e086-48e9-bb9ccb5903c6) !important;
}
.lfr-layout-structure-item-b190fc7e-0f78-f5fd-c4df-9620bbf36b16 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aa6213bc-6b8a-8639-9916-20db86c0e786 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aa6213bc-6b8a-8639-9916-20db86c0e786) !important;
}
.lfr-layout-structure-item-437b5636-7c4c-46ad-e35f-4905cb7671de {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-437b5636-7c4c-46ad-e35f-4905cb7671de) !important;
}
.lfr-layout-structure-item-08325561-d147-d21a-eeb9-e1ed56d034ad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-08325561-d147-d21a-eeb9-e1ed56d034ad) !important;
}
.lfr-layout-structure-item-ea3bd53d-a490-ab43-d7f6-66cdbb8e6118 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ea3bd53d-a490-ab43-d7f6-66cdbb8e6118) !important;
}
.lfr-layout-structure-item-b6fee87b-acd6-ba43-6ecf-5c7b17658d86 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b6fee87b-acd6-ba43-6ecf-5c7b17658d86) !important;
}
.lfr-layout-structure-item-2e08aba9-d880-5169-dca8-29d3f1fc3e92 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-859f570a-b5ae-df16-4fb7-53d3002987eb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6cf1f8e5-807e-0b02-3961-34829771fe12 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6947b3a7-1f85-96fc-09af-caad6cc9372d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bc47ea85-9cd0-6dde-65f8-42202867665e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6b81ede1-f7da-038b-89e6-8604606c7987 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
